%define module_version 0.05
%define module_name Task-DualLived
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Tar.pm) perl(Attribute/Handlers.pm) perl(AutoLoader.pm) perl(B/Debug.pm) perl(CPAN.pm) perl(CPAN/Meta.pm) perl(CPAN/Meta/Requirements.pm) perl(CPAN/Meta/YAML.pm) perl(Carp.pm) perl(Compress/Raw/Bzip2.pm) perl(Compress/Raw/Zlib.pm) perl(Compress/Zlib.pm) perl(Config.pm) perl(Config/Perl/V.pm) perl(Cwd.pm) perl(DB_File.pm) perl(Data/Dumper.pm) perl(Devel/PPPort.pm) perl(Devel/SelfStubber.pm) perl(Digest.pm) perl(Digest/MD5.pm) perl(Digest/SHA.pm) perl(Env.pm) perl(Exporter.pm) perl(ExtUtils/CBuilder.pm) perl(ExtUtils/Command.pm) perl(ExtUtils/Constant/Base.pm) perl(ExtUtils/Install.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(ExtUtils/ParseXS.pm) perl(ExtUtils/Typemaps.pm) perl(Fatal.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Fetch.pm)
BuildRequires: perl(File/Find.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(Filter/Simple.pm) perl(Filter/Util/Call.pm) perl(Getopt/Long.pm) perl(HTTP/Tiny.pm) perl(I18N/Collate.pm) perl(I18N/LangTags.pm) perl(IO.pm) perl(IO/Compress/Base.pm) perl(IO/Socket/IP.pm) perl(IO/Zlib.pm) perl(IPC/Cmd.pm) perl(IPC/SysV.pm) perl(JSON.pm) perl(JSON/PP.pm) perl(LWP/Simple.pm) perl(List/Util.pm) perl(Locale/Codes.pm) perl(Locale/Maketext.pm) perl(Locale/Maketext/Simple.pm) perl(MIME/Base64.pm) perl(Math/BigInt.pm) perl(Math/BigInt/FastCalc.pm) perl(Math/BigRat.pm) perl(Math/Complex.pm) perl(Memoize.pm) perl(Module/Build.pm) perl(Module/CoreList.pm) perl(Module/Load.pm) perl(Module/Load/Conditional.pm) perl(Module/Loaded.pm) perl(Module/Metadata.pm) perl(NEXT.pm) perl(Net/Cmd.pm)
BuildRequires: perl(Net/FTP.pm) perl(Net/Ping.pm) perl(Params/Check.pm) perl(Parse/CPAN/Meta.pm) perl(Perl/OSType.pm) perl(PerlIO/via/QuotedPrint.pm) perl(Pod/Checker.pm) perl(Pod/Escapes.pm) perl(Pod/Man.pm) perl(Pod/Perldoc.pm) perl(Pod/Simple.pm) perl(Pod/Usage.pm) perl(Safe.pm) perl(Search/Dict.pm) perl(SelfLoader.pm) perl(Socket.pm) perl(Storable.pm) perl(Sys/Syslog.pm) perl(Term/ANSIColor.pm) perl(Term/Cap.pm) perl(Term/Complete.pm) perl(Term/ReadLine.pm) perl(Test.pm) perl(Test/Harness.pm) perl(Test/Simple.pm) perl(Text/Abbrev.pm) perl(Text/Balanced.pm) perl(Text/ParseWords.pm) perl(Text/Tabs.pm) perl(Thread/Queue.pm) perl(Thread/Semaphore.pm) perl(Tie/File.pm) perl(Tie/RefHash.pm) perl(Time/HiRes.pm) perl(Time/Local.pm) perl(Time/Piece.pm) perl(Unicode/Collate.pm) perl(Unicode/Normalize.pm) perl(XSLoader.pm)
BuildRequires: perl(YAML/Tiny.pm) perl(autodie.pm) perl(base.pm) perl(bigint.pm) perl(constant.pm) perl(encoding.pm) perl(encoding/warnings.pm) perl(experimental.pm) perl(if.pm) perl(inc/Module/Install.pm) perl(lib.pm) perl(parent.pm) perl(threads.pm) perl(threads/shared.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Perl extension for updating dual-lived modules
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SK/SKI/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
updates all core dual-lived modules


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/T*

%changelog
* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Tue Apr 15 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Fri Jan 03 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

